Bug 175752 - RHEL3U7 Beta/GA tracking bug
RHEL3U7 Beta/GA tracking bug
Status: CLOSED DUPLICATE of bug 175962
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Riek
Depends On:
Blocks: 156321
  Show dependency treegraph
Reported: 2005-12-14 11:41 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-19 14:27:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2005-12-14 11:41:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
This is an overall release tracking bug.  The purpose is to itemize the bugs which we agree need to be fixed during Beta and before GA.  

Version-Release number of selected component (if applicable):
RHEL3U7 beta

How reproducible:

Steps to Reproduce:
1.install RHEL3U7 beta

Additional info:
Comment 1 Linda Wang 2005-12-19 14:27:20 EST

*** This bug has been marked as a duplicate of 175875 ***
Comment 2 Linda Wang 2005-12-19 14:46:37 EST

*** This bug has been marked as a duplicate of 175962 ***

Note You need to log in before you can comment on or make changes to this bug.